@charset "UTF-8";

@font-face { font-family: 'CircularStd-Book'; src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Book.otf')  format('opentype'), url('../fonts/CircularStd-Book.woff') format('woff'), url('../fonts/CircularStd-Book.ttf')  format('truetype'), url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CircularStd-Bold'; src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Bold.otf')  format('opentype'), url('../fonts/CircularStd-Bold.woff') format('woff'), url('../fonts/CircularStd-Bold.ttf')  format('truetype'), url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CircularStd-Medium'; src: url('../fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/CircularStd-Medium.otf')  format('opentype'), url('../fonts/CircularStd-Medium.woff') format('woff'), url('../fonts/CircularStd-Medium.ttf')  format('truetype'), url('../fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg'); font-weight: normal; font-style: normal; }

body {font-family: 'CircularStd-Book'; overflow:hidden;}
img { display: block; width: 100%; height: auto; }
h2 {font-family: 'CircularStd-Bold'; color:#333; font-size: 30px; line-height: 40px; border-left: 4px solid #333; padding-left: 10px; text-transform: uppercase;}
h3 {font-family: 'CircularStd-Bold'; color:#333; font-size: 23px; line-height: 30px; border-left: 4px solid #333; padding-left: 10px; text-transform: uppercase;}
h2 span {color:#da3a34}
p {font-family: 'CircularStd-Book'; font-size: 14px; color: #333; list-style: 18px;}
a {color:inherit;}
p a, .section li a {color:#da3a34;}
.wrapper { max-width: 1400px; margin: 0 auto; }
.btn { color:#fff; text-transform: uppercase; font-family: 'CircularStd-Bold'; background: #da3a34; border-radius: 50px; box-sizing: border-box; display: inline-block; font-size: 12px; }
.btn:hover {background: #da3a34;}
.btn-out { color:#fff; text-transform: uppercase; font-family: 'CircularStd-Bold'; font-size: 14px; text-transform: uppercase;}
.btn-out:hover {color:#ffd3d1;transition: all 0.4s ease-in-out;}
.grayBackground {background:#f8f8f8;}
.btn-gray { background:#9a9e9e; color:#fff; box-shadow: 0 2px 6px 0 rgba(87, 71, 81, 0.2);transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);}
.btn-gray:hover { background:#7e8282; color:#fff; transition: all 0.4s ease-in-out; box-shadow: 0 6px 10px 0 rgba(87, 71, 81, 0.2); }
.btn:focus {background:#da3a34;}

/* HEADER */
header { position: relative; }
header .logotype{ width: 250px; }
.contentHeader { background:#2b2b2b; width: 100%; padding: 10px 0; box-sizing: content-box; text-transform: uppercase; color:#fff; }
.infoHeader { float: right; margin-top:45px; }
.contactInfo ul {margin:0; text-align: right;}
.contactInfo ul li { list-style:none; display: inline-block;  margin-left: 20px; font-size: 13px; }
.contactInfo ul li span {color:#da3a34;}
.contactInfo a:hover { color:#da3a34; transition:all 0.4s ease-in-out; }
.infoLogo { font-style: italic; font-size: 16px; text-align: right; margin-top: 15px; }
.mainMenu { position: absolute; bottom: -53px; z-index: 9; left:0; right: 0; }
.mainMenu ul { margin:0; background:#da3a34; float: left;}
.mainMenu ul li { display: inline-block; list-style: none;float: left; height: 53px; display: table; }
.mainMenu ul li a { background:#da3a34; color:#fff; padding: 0 60px; font-size: 14px; text-transform: uppercase; display: inline-block; display: table-cell; vertical-align: middle; border-radius: 0; box-shadow: none; }
.mainMenu ul li a:hover {background:#ba312d; transition: all 0.4s ease-in-out; box-shadow: none;} 
.mainMenu ul li.active a { background:#ba312d; }

/* Home */
.sliderHome { position: relative; }
.shape-image {position: absolute; bottom: -2px; z-index: 99;}
.swiper-wrapper {height: initial;}
.swiper-container { width: 100%; height: initial; }
.swiper-slide { text-align: center; font-size: 18px; background: #fff; display: block; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; display: table;  height: initial;}
.swiper-slide .wrapper { position: absolute; width: 100%; top: 30%; text-align:left; color:#fff; left: 0; right: 0;}
.contentSlider h2 { font-size: 65px; font-family: 'CircularStd-Bold'; text-transform: uppercase; text-shadow: 0px 3px 13px rgba(0, 0, 0, 0.5); color:#fff; border:0; padding: 0; line-height: 75px; } 
.contentSlider p {color:#fff; font-family: 'CircularStd-Book'; font-size: 18px; line-height: 29px; width: 80%; margin-bottom: 20px; text-shadow: 0px 3px 13px rgba(0, 0, 0, 0.5);}
.swiper-slide img {display: table-row;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { position: absolute; bottom: 150px; }
.swiper-pagination-bullet { background: #fff; opacity: 0.4; width: 9px; height:9px; margin:0 9px !important;}
.swiper-pagination-bullet-active { background: #fff; opacity: 1; }
.boxesHome { margin:40px 0; text-align: center;}
.boxesHome li { margin:0 15px; box-sizing: border-box; list-style: none; box-sizing: border-box; width: 31%; float: none; display: inline-block;}
.boxesHome li:first-child { margin-left: 0; float: left; }
.boxesHome li:nth-child(3) { margin-right: 0; float: right; }
.boxInfo { min-height: 255px; text-align:left; display: block; background: #da3a34; padding: 50px 40px; width: 93%; box-sizing: border-box; margin: -80px auto 0;-webkit-box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92); -moz-box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92); box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92); position: relative; z-index: 9; transition: transform 0.3s ease-out;}
.boxInfo:hover {transform: translate(0, -15px);}
.boxInfo h3 { color:#fff; border-left: 4px solid #fff; margin-top: 0;}
.boxInfo p { color:#fff; font-size: 16px; line-height: 25px; margin:10px 0 20px; }
ul.listInside li {margin:2px 0; color: #999999; font-size: 16px; line-height: 27px;}
.titleList { text-transform: uppercase; color: #333 !important; font-family: 'CircularStd-Bold'; }

.homePage .section { padding: 0 0 100px; }
.section { padding: 50px 0; }
.welcomeText {padding: 80px; box-sizing: border-box;}
.welcomeText p { margin-bottom: 20px; color:#999999; font-size: 16px; line-height: 27px; }
.welcomeText .btn {margin-top: 10px;}
.textImage { position: absolute; z-index: 1; padding: 5%; padding: 40% 7%; }
.textImage h2 { color: #fff; font-size: 49px; line-height: 53px; border-left: 8px solid #fff; text-shadow: 0px 3px 13px rgba(0, 0, 0, 0.5); }

/* FOOTER */
footer {background:#262626; width: 100%; padding: 10px 0; box-sizing: content-box; color:#fff;}
footer .logotype{ width: 200px; }
.logotypeList { float: right; text-align: right; margin-top: 15px;}
.logotypeList li { width: 130px; list-style: none; float: right; margin-left: 15px; }
.logotypeList li:hover { opacity: 0.8; transition: all 0.3s ease-in-out; }
.menuFooter { float: right; text-align: right;}
.menuFooter li { text-transform: uppercase; margin: 17px 17px 10px; display: inline-block; font-size: 11px; color:#fff;}
.menuFooter li a { color:#fff;}
.menuFooter li:first-child { margin-left: 10px; }
.menuFooter li:last-child { margin-right: 0px; }
.menuFooter li:hover {color:#aeaeae; transition: all 0.4s ease-in-out;}
.copyRight { color:#aeaeae; text-align: right; padding: 10px 0; font-size: 10px; }
.copyRight a:hover { color:#fff; transition: all 0.3s ease-in-out; }

/* INSIDE PAGE */
.headerPage { width: 100%; position: relative;}
.headerPage h2 { position: absolute; z-index: 9; color: #fff; top: 30%; font-size: 54px; border-left: 8px solid #fff; line-height: 60px; text-shadow: 0px 3px 13px rgba(0, 0, 0, 0.5); }
.headerPage .shape-image { position: absolute; bottom: -2px;}
.textInside { padding: 30px 60px; }
.textRight h2, .textRight p { text-align:right; }
.textRight h2 { border-left: 0; border-right: 4px solid #2b2b2b; padding-right: 10px; }
.section img { -webkit-box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92); -moz-box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92); box-shadow: -2px 9px 38px -12px rgba(0,0,0,0.92);  }
.homePage .section img {box-shadow: none;}

/* CONTACT PAGE */
#contactHeader { width: 100%; height: 550px; }
#contactHeader iframe { position: relative; z-index: -1; }
.titleMap { font-size: 20px; margin:10px 0;}
.contactPage .headerPage h2 { color: #333; border-left: 8px solid #333; }
.formContact { padding: 0 0 50px 0; }
input, textarea { background: #f9f9f9 !important; padding: 5px 20px !important; box-sizing: border-box !important; border:2px solid #f9f9f9 !important; border-radius: 50px !important; margin-bottom: 10px !important; font-size: 14px !important;} 
textarea { min-height: 200px; padding: 20px !important; border-radius: 25px !important; }
::-webkit-input-placeholder {  color: #333; }
::-moz-placeholder { color: #333;}
:-ms-input-placeholder { color: #333; }
:-moz-placeholder {  color: #333; }
form .btn { float: right !important; height: 42px; width: 40%; display: inline-block; margin-top: 15px;}
.btn input { background: none !important; border:0 !important; line-height: 32px;}
.g-recaptcha { width: 50%; display: inline-block; }
ul.listInside li a {color:#da3a34 !important;}
.contactSection { text-align: center; }
.contactSection .welcomeText { text-align: left; padding-top: 0; }
.contactSection .col-5, .contactSection .col-4 { float: initial; display: inline-block;vertical-align: top;}
.contactSection .welcomeText.textInside h2 { margin:0 0 10px; }

/* GALLERY */
.contentGallery { width: 100%; margin: 0 auto; padding: 40px; }
#highlights .element { color: #ff2163; border-radius: 0; }
#highlights .wrapper { width:60%; margin:0 auto; padding: 30px 0 140px; }
.element { display: flex; flex-direction: column; justify-content: center; padding: 0; margin: 0.5% 0.5%; width: 24%; height: auto; }
.symbol { display: block; width: 100%; display: inline-block; background-size: cover; overflow: hidden;}
.symbol.height1 { height: 200px; }
.symbol.height2 { height: 300px; }
.filter-group { margin: 20px 0;  }
.buttonGallery { background:none; border:0; font-family: 'CircularStd-Bold'; color:#da3a34;font-size: 17px; margin-right: 20px; text-transform: uppercase; }
.buttonGallery.active, .buttonGallery:focus { background: none; color: #333;  }
.balustradeGallery .symbol.one { 	background: url('../img/gallery/balustrades-01.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.two { 	background: url('../img/gallery/balustrades-02.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.three { background: url('../img/gallery/balustrades-03.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.four {  background: url('../img/gallery/balustrades-04.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.five {  background: url('../img/gallery/balustrades-05.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.six { 	background: url('../img/gallery/balustrades-06.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.seven { background: url('../img/gallery/balustrades-07.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.eight { background: url('../img/gallery/balustrades-08.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.nine { 	background: url('../img/gallery/balustrades-09.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.ten { 	background: url('../img/gallery/balustrades-10.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.eleven {  background: url('../img/gallery/balustrades-11.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.twelve {  background: url('../img/gallery/balustrades-12.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.thirteen {  background: url('../img/gallery/balustrades-13.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.fourteen {  background: url('../img/gallery/balustrades-14.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.fifteen {   background: url('../img/gallery/balustrades-15.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.sixteen {   background: url('../img/gallery/balustrades-16.jpg') center center no-repeat; background-size: cover;}
.balustradeGallery .symbol.seventeen { background: url('../img/gallery/balustrades-17.jpg') center center no-repeat; background-size: cover;}

.handrailsGallery .symbol.one { 	background: url('../img/gallery/handrails-01.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.two { 	background: url('../img/gallery/handrails-02.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.three { background: url('../img/gallery/handrails-03.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.four {  background: url('../img/gallery/handrails-04.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.five {  background: url('../img/gallery/handrails-05.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.six { 	background: url('../img/gallery/handrails-06.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.seven { background: url('../img/gallery/handrails-07.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.eight { background: url('../img/gallery/handrails-08.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.nine { 	background: url('../img/gallery/handrails-09.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.ten { 	background: url('../img/gallery/handrails-10.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.eleven {  background: url('../img/gallery/handrails-11.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.twelve {  background: url('../img/gallery/handrails-12.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.thirteen {  background: url('../img/gallery/handrails-13.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.fourteen {  background: url('../img/gallery/handrails-14.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.fifteen {   background: url('../img/gallery/handrails-15.jpg') center center no-repeat; background-size: cover;}
.handrailsGallery .symbol.sixteen {   background: url('../img/gallery/handrails-17.jpg') center center no-repeat; background-size: cover;}

.poolGallery .symbol.one { 	background: url('../img/gallery/pool-01-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.two { 	background: url('../img/gallery/pool-02-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.three { background: url('../img/gallery/fence-01.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.four {  background: url('../img/gallery/pool-03-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.five {  background: url('../img/gallery/fence-05.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.six { 	background: url('../img/gallery/pool-04-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.seven { background: url('../img/gallery/fence-02.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.eight { background: url('../img/gallery/pool-05-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.nine { 	background: url('../img/gallery/pool-06-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.ten { 	background: url('../img/gallery/fence-03.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.eleven {  background: url('../img/gallery/pool-07-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.twelve {  background: url('../img/gallery/fence-06.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.thirteen {  background: url('../img/gallery/pool-08-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.fourteen {  background: url('../img/gallery/pool-09-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.fifteen {   background: url('../img/gallery/pool-10-thum.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.sixteen {   background: url('../img/gallery/fence-04.jpg') center center no-repeat; background-size: cover;}
.poolGallery .symbol.seventeen {   background: url('../img/gallery/fence-07.jpg') center center no-repeat; background-size: cover;}

.curtainGallery .symbol.one { 	background: url('../img/gallery/curtains-01.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.two { 	background: url('../img/gallery/curtains-02.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.three { background: url('../img/gallery/curtains-03.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.four {  background: url('../img/gallery/curtains-05.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.five {  background: url('../img/gallery/curtains-08.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.six { 	background: url('../img/gallery/curtains-06.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.seven { background: url('../img/gallery/curtains-07.jpg') center center no-repeat; background-size: cover;}
.curtainGallery .symbol.eight { background: url('../img/gallery/curtains-04.jpg') center center no-repeat; background-size: cover;}

.div.pp_overlay { position: fixed !important; top: 0 !important; left: 0 !important; z-index: 9999 !important; width: 100% !important; height: 100% !important; }
.pp_pic_holder { position: fixed !important; top: 0 !important; left: 0 !important; z-index: 9999 !important; width: 100% !important; height: 100% !important; }
.pp_details { position: relative !important; }
.pp_content {    margin: 0 auto;}
.pp_content { background: none !important; }
div.light_square .pp_close { background-image: url('../img/gallery/close-button.png') !important; background-size: cover; width: 111px; height: 35px; }

/* MENU MOBILE */
.button-collapse { background: red; width: 50px; height: 50px; right: 0; top: 0; z-index: 999999; }
#hamburger { display: none; z-index: 99999999999;  width: 35px; height: 35px; position: relative; margin: 25px auto; cursor: pointer; position: absolute; top: 0; right: 20px; background-color: transparent; }
#hamburger:hover span:nth-child(1) { top: 2px; -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .20s ease-in-out; }
#hamburger:hover span:nth-child(3) { top: 27px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
#hamburger span { z-index: 999999999999 !important; display: block; position: absolute; height: 4px; width: 100%; background: #fff; border-radius: 5px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .25s ease-in-out; }
#hamburger span:nth-child(1) { top: 2px; }
#hamburger span:nth-child(2) { top: 14px; }
#hamburger span:nth-child(3) { top: 27px; }
#hamburger.open span:nth-child(1) { top: 14px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);}
#hamburger.open span:nth-child(2) { opacity: 0; left: -30px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out;}
#hamburger.open span:nth-child(3) { top: 14px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg);}
.menuMobile {position: absolute; bottom: -53px; z-index: 9; right: 0; width: 80px; height: 80px; top: 0;z-index: 9999; }
.menuMobile.open { position: fixed; }
.side-nav { background: #2b2b2b; width: 60%; padding:100px 50px 0 !important;}
.side-nav li {color: #fff; width: 100%; padding: 1px 0 20px;  text-transform: uppercase; display: block;}
.side-nav li a {color: #fff;font-size: 20px !important; padding: 0 !important; background:none !important; box-shadow: none !important;} 
.side-nav li.active { background: none; }

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) { border-bottom: 2px solid #da3a34; box-shadow: 0 1px 0 0 #da3a34; }
#systemMessage p { text-align: center; padding-top: 20px; }
.highlight_field { -webkit-box-shadow: 1px 11px 46px -10px rgba(0,0,0,0.2) !important; border:2px solid #f44336 !important; -moz-box-shadow: 1px 11px 46px -10px rgba(0,0,0,0.2) !important; box-shadow: 1px 11px 46px -10px rgba(0,0,0,0.2) !important; }
.formContact .btn input { width: 100%; }

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media screen and (min-width: 600px) and (max-width: 829px) {
	.wrapper {max-width: 90%; margin: 0 auto;}
	.mainMenu, .infoHeader { display: none; }
	header .logotype { width: 200px; }
	h2 { font-size: 23px; line-height: 28px;}
	h3 {font-size: 16px;line-height: 19px;padding-left: 7px;}
	.contentSlider h2 {font-size: 30px; line-height: 35px; }
	.contentSlider p { font-size: 14px; line-height: 22px; width: 100%;}
	.swiper-slide .wrapper {top: 15%;}
	.btn {font-size: 10px;height: 34px;padding: 0 23px;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 63px;}
	.swiper-pagination-bullet {margin: 0 6px !important;}
	.boxesHome li {width: 32%; margin: 0 5px;}
	.boxesHome {margin: 40px 0 20px 0; }
	.section { padding: 30px 0 50px; }
	.boxInfo {padding: 25px; min-height: 190px;}
	.boxInfo p {font-size: 13px; line-height: 20px; margin: 10px 0 15px;}
	.btn-out { font-size: 12px; }
	.welcomeImage { width: 45%; }
	.welcomeText { width: 55%; padding: 30px; }
	.welcomeText p {font-size: 12px; line-height: 19px; margin-bottom: 10px;}
	.logotypeList li { width: 100px; }
	footer .logotype { width: 160px; }
	.menuFooter ul { text-align: center; }
	.menuFooter li { margin: 10px 11px 0px; font-size: 10px; }
	.copyRight { text-align: center; padding: 10px 0 3px; }
	.btn-out { font-size: 11px; }
	.introHome .wrapper { position: relative; }
	.introHome .welcomeImage { position: absolute; height: 100%; overflow: hidden; }
	.introHome .welcomeImage img  { width: 140%; }
	.introHome .welcomeText { float: right; }
	.contactPage .welcomeText { padding: 0 0 0 10px; }
	.contentGallery { padding:10px 0 0; }
	.headerPage h2 {font-size: 34px; top: 14%;border-left: 6px solid #fff; line-height: 42px;}
	.insideBody h2 { margin-top: 0; }
	ul.listInside li { font-size: 12px; line-height: 19px; margin-bottom: 0px; }
	#hamburger { display: block; }
	.contactPage  .welcomeText.textInside { width: 29%;}
	.formContact { padding: 0; width: 61%;}
	.g-recaptcha { width: 100%; }
	.g-recaptcha > div { float: right; }
	.textImage h2 {font-size: 27px; line-height: 34px; border-left: 4px solid #fff;}
	.introHome .grayBackground {position: relative; overflow:hidden;}
	.introHome .welcomeImage { position: absolute; height: 100%; overflow:hidden; }
	.introHome .welcomeImage img {  width: 143%; }
	.introHome .welcomeText { float: right; }
	.symbol.height2 { height: 255px; }
}	
@media only screen and (max-width: 800px) {
	header .logotype { width: 135px; }
	#hamburger { display: block; }
	.pp_content {max-width: 45% !important; width: 100% !important;}
	#fullResImage { width: 100% !important; height: auto !important; }
	.pp_expand { display: none !important; }
	.pp_details { float: right !important; }
	.curtainsPage .section-gallery { margin-bottom: 30px; }
	.textImage h2 { font-size: 25px; line-height: 35px; border-left: 4px solid #fff;}
	.textImage { padding: 54% 7% 0;}
	form .btn {width: 52%;}
}	
@media only screen and (max-width: 700px) {
	.wrapper {max-width: 90%; margin: 0 auto;}
	.mainMenu, .infoHeader { display: none; }
	header .logotype {width: 115px !important;}
	.contentSlider h2 {font-size: 24px; line-height: 28px;}
	.contentSlider p {font-size: 13px; line-height: 19px; width: 70%; margin:10px 0;}
	.swiper-container { height: 300px; }
	.swiper-container img { width: 155%;}
	.swiper-slide .wrapper {top: 16%;}
	.btn {font-size: 11px; height: 34px; padding: 0 26px; line-height: 34px;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 42px;}
	.swiper-pagination-bullet {margin: 0 6px !important;}
	h2 {font-size: 19px; line-height: 19px;padding-left: 5px;}
	.boxesHome {margin: 20px 0; }
	.section { padding: 30px 0 0; }
	.boxesHome li { margin:0 0 40px; }
	.boxInfo { padding: 40px; }
	.welcomeText {padding: 40px; margin-bottom: 30px;}
	.welcomeText p {font-size: 14px; line-height: 24px; margin-bottom: 10px;}
	footer .logotype { width: 115px !important; display: inline-block;}
	.logotypeList li { width: 75px; margin-left: 0px;}
	.logotypeList { width: 67% !important; display: inline-block;}
	.menuFooter li { margin: 13px 4px 0px; font-size: 9px;}
	.menuFooter { text-align:center; }
	.copyRight { text-align: center; padding: 10px 0 0;}
	.logotypeList { margin-top: 14px; }
	.contentGallery { padding-top: 0; }
	#contactHeader {height: 350px;}
	.contactSection .insideBody.welcomeText { padding: 0 0 0 10px !important;}
	.insideBody.contactPage .welcomeText {    width: 39%}
	.contactSection .formContact {width: 55%;}
	.formContact {padding-top: 0;}
	.g-recaptcha { width: 100%; }
	.g-recaptcha > div { float: right; }
	form .btn { width: 40%; margin-top: 6px;}
	.pp_content {max-width: 95% !important; width: 100% !important;}
	#fullResImage { width: 100% !important; height: auto !important; }
	.pp_expand { display: none !important; }
	.pp_details { float: right !important; }
	.curtainsPage .section-gallery { margin-bottom: 30px; }
	.symbol.height2 { height: 185px; }
}	
@media only screen and (max-width: 600px) {
	.homePage .section { padding:30px 0;}
	.col-5 { color: 100%; }
	.headerPage h2 {top: 15px; font-size: 20px; border-left: 4px solid #fff; line-height: 22px;margin-top: 0;}
	.insideBody .welcomeText {padding: 20px 0;}
	.contentGallery { padding: 0; }
	.symbol.height1 { height: 110px; }
	.symbol.height2 { height: 150px; }
	#contactHeader { height: 350px;}
	.contactPage .headerPage h2 {border-left: 4px solid #333;}
	.contactPage h2 {  margin-top: 31px; }
	.formContact { padding-top: 0; }
	.g-recaptcha { width: 100%; float: right; }
	.g-recaptcha > div { float: right; }
	form .btn {width: 57%; margin-top: 6px;}
	.side-nav { width: 100%;padding: 100px 40px 0 !important; }
	.side-nav li a {font-size: 18px !important;}
	.side-nav li { padding: 0px 0 10px;}
	.textImage h2 {font-size: 33px; line-height: 42px; border-left: 4px solid #fff; padding-left: 12px;}
	.textImage { padding: 39% 7% 0; }
}	
@media only screen and (max-width: 400px) {
	.welcomeText {padding: 30px;}
	footer .logotype { width: 99px !important; }
	.logotypeList li { width: 68px; }
	.buttonGallery {font-size: 12px; margin-right: 0px;}
	.contentGallery {margin-bottom: 30px;}
	.textImage h2 { font-size: 25px; line-height: 31px; }
	.symbol.height2 { height: 115px; }
	form .btn { width: 100%; }
}	
@media screen and (min-width:460px) and (max-width: 490px) { 
	.pp_content {max-width: 45% !important; width: 100% !important;}
	#fullResImage { width: 100% !important; height: auto !important; }
	.pp_expand { display: none !important; }
	.pp_details { float: right !important; }
	.curtainsPage .section-gallery { margin-bottom: 30px; }
}	
@media screen and (min-width:830px) and (max-width: 1079px) { 
	.wrapper {max-width: 90%; margin: 0 auto;}
	.mainMenu, .infoHeader { display: none; }
	header .logotype { width: 150px; }
	.contentSlider h2 { font-size: 41px; line-height: 47px;}
	.contentSlider p { font-size: 15px; line-height: 22px; width: 95%; margin-bottom: 10px; }
	.btn { font-size: 11px; }
	.swiper-slide .wrapper {top: 20%;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 85px; }
	h2 {font-size: 24px; line-height: 28px;}
	.boxesHome { margin: 20px 0 40px 0; text-align: center; }
	.section { padding: 30px 0 50px; }
	.boxInfo { padding: 30px; min-height: 206px; }
	.boxInfo h3 {font-size: 18px; line-height: 20px; border-left: 3px solid #fff;}
	.boxInfo p { font-size: 13px; line-height: 20px;}
	.btn-out {font-size: 12px;}
	.welcomeText {padding: 30px;}
	.insideBody .welcomeText { padding-top: 0 !important; }
	.welcomeText p {font-size: 13px; line-height: 23px; margin-bottom: 10px;}
	.menuFooter li {margin: 20px 6px 10px; font-size: 10px;}
	.copyRight {padding: 0px 0 5px 0; font-size: 10px;}
	.logotypeList li {width: 113px; }
	.logotypeList { margin-top: 26px;}
	.headerPage h2 { top: 13%;font-size: 37px;line-height: 44px; }
	.contentGallery { padding:10px 0 0; }
	.symbol img { width: 140%; }
	.insideBody .welcomeText h2 { margin-top: 0; }
	.formContact { width: 57%;}
	.g-recaptcha { float: left; display: block; }
	form .btn {width: 37%;padding: 0;}
	.textImage h2 { color: #fff; font-size: 32px; line-height: 38px; border-left: 4px solid #fff; }
	.introHome .grayBackground {position: relative; overflow:hidden;}
	.introHome .welcomeImage { position: absolute; height: 100%; overflow:hidden; }
	.introHome .welcomeImage img { width: 135%; }
	.introHome .welcomeText { float: right; }
	.boxesHome li {margin: 0 13px;}
}	
@media screen and (min-width:1080px) and (max-width: 1319px) {
	.wrapper {max-width: 80%; margin: 0 auto;}
	.mainMenu ul li a {padding: 0 30px;}
	.contentSlider h2 {font-size: 50px; line-height: 55px;}
	.contentSlider p {font-size: 14px;line-height: 22px;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 100px;}
	.btn { font-size: 11px; }
	h2 { font-size: 25px; line-height: 31px;}
	.boxInfo {padding: 40px; min-height: 243px;}
	.boxInfo p {font-size: 13px; line-height: 21px;}
	.welcomeText {padding: 40px;}
	.welcomeImage, .welcomeText { width: 50%; }
	.welcomeText p {font-size: 14px; line-height: 25px; margin-bottom: 10px;}
	.menuFooter li {margin: 20px 14px 10px;font-size: 10px;}
	.logotypeList { margin-top: 25px;}
	.infoLogo {font-size: 14px;}
	.mainMenu ul li a {font-size: 13px;}
	.welcomeText { padding-top:0; }
	.welcomeText h2 {margin-top: 0;}
	.contentGallery {padding-top: 0;}
	.contactSection .welcomeImage.formContact {width: 59%;}
	.contactSection .welcomeText.textInside {width: 32%;}
	.contentGallery .element .symbol img { width: 140%;}
	.mainMenu {bottom: -52px;}
	.textImage h2 {font-size: 40px; line-height: 45px; border-left: 4px solid #fff;}
	.introHome .grayBackground {position: relative; overflow:hidden;}
	.introHome .welcomeImage { position: absolute; height: 100%; overflow:hidden; }
	.introHome .welcomeImage img { width: 120%; }
	.introHome .welcomeText { float: right; }
}	
@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
	#contactHeader { height: 450px;}
	.formContact { padding: 0; }
	.textImage h2 {font-size: 29px; line-height: 36px; border-left: 5px solid #fff;}
	.menuMobile, #hamburger {display: block;}
} 
@media screen and (min-width: 1320px) and (max-width: 1480px) {
	.wrapper {max-width: 80%; margin: 0 auto;}
	header .logotype { width: 220px; }
	.mainMenu { position: absolute; bottom: -52px; }
	.mainMenu ul li a { padding: 0 40px;}
	.contentSlider h2 { font-size: 57px; }
	.contentSlider p {font-size: 17px; line-height: 27px; width: 90%;}
	.swiper-slide .wrapper { top: 24%;}
	.boxInfo { min-height: 278px; }
	.welcomeText p {font-size: 13px; line-height: 27px;}
	.welcomeText {padding: 60px; }
	.menuFooter li { margin: 20px 19px 10px;}
	.insideBody .welcomeText {padding-top: 0;}
	.g-recaptcha { width: initial; display: block; text-align: right; float: right; }
	.textImage h2 {font-size: 38px; line-height: 44px; border-left: 5px solid #fff;}
}	
@media screen and (min-width: 1300px) and (max-width: 1380px) {
	.mainMenu ul li a { padding: 0 33px; }
	.formContact {width: 57%;}
	.g-recaptcha {display: inline-block; float: left;}
	.menuFooter li { font-size: 10px;}
	.introHome .grayBackground { position: relative; overflow:hidden; }
	.introHome .welcomeImage { position: absolute; height: 100%; overflow:hidden; }
	.introHome .welcomeImage img { width: 116%; }
	.introHome .welcomeText { float: right; }
}
@media screen and (min-width: 1500px) and (max-width: 1700px) {
	.wrapper {max-width: 90%; margin: 0 auto;}
	.insideBody .textInside { padding-top: 0; }
	.textImage h2 { font-size: 47px; line-height: 55px; border-left: 6px solid #fff;}
}	